/*FARXIGA*/

#banner-text-section {
  padding-left: 40px;
  width: 100%;
  max-width: 685px;
  position: absolute;
  top: 21.5vw;
  right: 7vw;
}

#farxiga #banner-text-section {
  top: 25vw;
}

#banner-text-section .text-section img {
  max-width: 227px;
  margin: auto;
  display: flex;
}

.text-section .banner-title {
  font-size: 50px;
  font-family: "lexia";
  font-weight: 500;
  color: #830051;
  line-height: 20px;
  margin-top: 35px;
}

#banner-text-section .text-section p {
  font-size: 25px;
  line-height: 30px;
  color: #830051;
  font-family: "Montserrat";
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
}

#banner-text-section .button {
  margin: 20px auto;
  padding: 9px 30px;
  max-width: 347px;
  border-radius: 50px;
  background-color: #830051;
  text-align: center;
}
#airsupra #banner-text-section .button, #farxiga .button {
    padding: 0px 7px;
}
#farxiga .purchase-info .purchase_price {
  max-width: 724px;
}
#farxiga .steps-text{
  margin-top: 5px;
}
#farxiga #prescription-section-wrapper .steps-text img {
  max-width: 190px;
  padding-top: 0px;
  margin-bottom: 8px;
}
#farxiga #banner-text-section .text-section img {
  max-width: 296px;
}
#farxiga .section-title img {
  max-width: 250px;
  padding-bottom: 10px;
}

#farxiga #hero_banner img {
  margin-top: -30px;
}

#farxiga #banner-text-section .text-section > a {
  max-width: 227px;
  display: block;
  margin: 0 auto;
}

#banner-text-section .button:hover {
  background-color: #efb322;
  transition: 0.3s;
  transform: scale(1.05);
}

#farxiga #prescription-section-wrapper .section-title {
  margin: 85px 0 20px 0;
}

#farxiga .purchase_img_section img {
  max-width: 335px;
  max-height: 335px;
}

/*BREZTRI- STYLES*/
#breztri #hero_banner img.cmp-image__image.cmp-image--desktop {
  min-height: 602px;
}

#breztri #select_program_resources {
  margin-top: -3px;
}

#breztri #hero_banner {
  margin-top: -61px;
}

#breztri #left-content-section {
  top: 21vw;
  left: 7vw;
}

#breztri #left-content-section .left-content-section img {
  max-width: 449px;
}

#breztri #btn-section .button {
  max-width: 347px;
  margin: 0 auto;
}

#breztri #prescription-section-wrapper .steps-text img {
  max-width: 280px;
  padding-top: 15px;
}

#breztri #learn-about-section .section-title img {
  max-width: 317px;
}

#breztri #prescription-section-wrapper .section-title {
  margin: 85px 0 30px 0;
}

/*XIGDUO STYLES*/
#xigduo #hero_banner {
  margin-top: -72px;
}

#xigduo .steps-text a {
  display: contents;
}
#xigduo #prescription-section-wrapper .steps-text img {
  max-width: 146px;
  padding-top: 10px;
}

#xigduo #learn-about-section .section-title img {
  max-width: 176px;
}

#xigduo #banner-text-section {
  top: 24.5vw;
}

#xigduo .purchase_img_section img {
  max-width: 335px;
  max-height: 335px;
}

#xigduo #prescription-section-wrapper .section-title {
  margin: 85px 0 20px 0;
}

/*BEVESPI STYELS */
#bevespi #left-content-section {
  top: 18vw;
  left: 7vw;
}

#bevespi #btn-section .button {
  max-width: 297px;
  margin: 0 auto;
}

#bevespi #select_program_resources {
  margin-top: -3px;
}

#bevespi .purchase-info .purchase_price {
  max-width: 100%;
}

/*FLUMIST styles*/

#FluMist #hero_banner {
  margin-top: -75px;
}
#FluMist .left-content-section .brand_logo__section a:nth-child(1) img {
  max-width: 137px;
  min-height: 130px;
}

#FluMist .left-content-section .brand_logo__section a:nth-child(2) img {
  max-width: 227px;
}

#FluMist .left-content-section .brand_logo__section {
  display: inline-flex;
  gap: 15px;
}

#FluMist .hero-note {
  font-size: 15px;
  font-family: "Montserrat";
  line-height: 30px;
  font-weight: 500;
  text-align: center;
  margin-top: 10px;
  color: #860051;
}

#FluMist #left-content-section .button {
  margin: 20px auto;
  /*padding: 8px 10px;*/
  max-width: 192px;
  border-radius: 50px;
  background-color: #830051;
  text-align: center;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#FluMist #left-content-section {
  top: 32em;
  left: 6vw;
  background: rgb(255 255 255 / 30%);
  backdrop-filter: blur(10px);
  padding: 1em 0em;
}

#FluMist #learn-more-title .section-title {
  color: #ffffff;
  padding-top: 40px;
}

#FluMist #learn-more-title .learn-flumist {
  font-size: 55px;
  line-height: 20px;
  padding-left: 20px;
  margin: 0;
  padding-top: 70px;
}

#FluMist #learn-more-title .section-title img {
  max-width: 200px;
}

#FluMist #select_program_resources #go-to-btn {
  background: #fcaf17;
  margin: 25px auto;
}

#FluMist .offer-content {
  margin: 0 0 0 auto;
  padding-right: 90px;
  height: 253px;
}

#FluMist .select_program_resources {
  padding: 80px 0 50px;
}

#FluMist p.offer-note.mobile {
  display: none;
}

#FluMist #prescription-section-wrapper .steps-text img {
  max-width: 119px;
  height: 114px;
  margin: 0px 10px 0;
}
#FluMist .steps-text {
  margin-top: 10px;
}

#FluMist #learn-about-section .section-title {
  color: #830051;
  margin: 40px 0 60px;
}

#FluMist .testimonial-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 27px;
  max-width: 1228px;
  margin: 0 auto;
}

.testimonial-text {
  margin: 0;
  color: #860051;
  font-size: 26px;
  font-weight: 600;
  line-height: 35px;
  font-family: "Montserrat";
}

.testimonial-note {
  margin-top: 50px;
  text-align: center;
  color: #860051;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  font-family: "Montserrat";
}

#FluMist #btn-signin {
  max-width: 416px;
}

#FluMist #access-patient-section {
  min-height: 352px;
  max-height: 352px;
  margin: 70px auto 70px auto;
}

#FluMist .offer-note {
  padding-bottom: 30px;
  max-width: 827px;
  text-align: center;
  margin: 0 auto;
  white-space: normal;
}

#FluMist #left-content-section .button:hover {
  background-color: #efb322;
  transition: 0.3s;
  transform: scale(1.05);
}

.testimonial-card .rating img {
  max-width: 274px;
  height: 62px;
}

span.quote-icon {
  display: block;
  font-size: 100px;
  color: #860051;
  font-family: "Montserrat";
  padding-top: 50px;
  line-height: 35px;
  font-weight: 600;
}

#FluMist .step-item:nth-child(1) {
  flex: 0 0 272px;
}

#FluMist .step-item:nth-child(2) {
  flex: 0 0 327px;
}

#FluMist .step-item:nth-child(3) {
  flex: 0 0 240px;
}

#FluMist .step-item:nth-child(4) {
  flex: 0 0 293px;
}

#FluMist .step-item:nth-child(2) p.item-description {
  padding: 0 15px;
}

#FluMist .step-item:nth-child(4) p.item-title {
  max-width: 212px;
  margin: 0 auto 15px;
}

.testimonial-wrapper .testimonial-card:nth-child(1) {
  max-width: 339px;
}

.testimonial-wrapper .testimonial-card:nth-child(2) {
  max-width: 408px;
}

.testimonial-wrapper .testimonial-card:nth-child(3) {
  max-width: 427px;
}

.testimonial-wrapper .testimonial-card:nth-child(2) .testimonial-text {
  padding: 0 8px 0 0;
}

#learn_more_flumist {
  max-width: 818px;
}

#FluMist .learn-flumist {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 15px;
}

#FluMist #learn-more-title .section-title img {
  margin-bottom: 38px;
}

#FluMist #select_program_resources #go-to-btn {
  margin: 0px auto 25px;
}

#FluMist #prescription-section-wrapper .section-title {
  margin: 85px 0 20px 0;
}

#FluMist .steps_section {
  margin: 0 auto 20px;
}

@media screen and (min-width: 1440.5px) {
  #banner-text-section {
    right: calc(50% - 605px);
  }

  #bevespi #left-content-section,
  #breztri #left-content-section,
  #FluMist #left-content-section {
    top: 21vw;
    left: calc(50% - 680px);
  }
}

@media (min-width: 1024.6px) and (max-width: 1260px) {
  #banner-text-section {
    top: 26vw;
    max-width: 57%;
    margin: auto;
  }
  #farxiga #banner-text-section {
    top: 26vw;
  }

  #banner-text-section .text-section img {
    max-width: 16vw;
  }
  #breztri #left-content-section .left-content-section img {
    max-width: 30vw;
  }
  #breztri #btn-section {
    margin-top: 20px;
  }
  .text-section .banner-title {
    font-size: clamp(40px, calc(31.277px + 0.851vw), 42px);
    margin: 15px auto;
    text-align: center;
    line-height: 1;
  }

  #banner-text-section .text-section p {
    font-size: clamp(1.25rem, 1.25rem + 0vw, 1.25rem);
    line-height: 1.2;
    letter-spacing: -0.4px;
  }

  #banner-text-section .button {
    max-width: 270px;
    min-height: 60px;
  }

  #btn_s {
    font-size: clamp(16px, calc(7.277px + 0.851vw), 18px);
    line-height: 1.2;
    max-width: 263px;
  }

  /*breztri*/

  #breztri #hero_banner img.cmp-image__image.cmp-image--desktop {
    min-height: auto;
  }

  #breztri #left-content-section {
    top: 19em;
    left: -3vw;
  }

  #breztri #prescription-section-wrapper .steps-text img,
  #breztri #learn-about-section .section-title img {
    max-width: 15vw;
  }

  #xigduo #banner-text-section {
    top: 30vw;
  }

  #FluMist #left-content-section {
    top: 26vw;
  }

  #FluMist .left-content-section .brand_logo__section a:nth-child(1) img {
    max-width: 13vw;
    min-height: auto;
  }

  #FluMist #left-content-section .button {
    height: auto;
  }

  #FluMist #learn-more-title .learn-flumist {
    font-size: clamp(34px, calc(7.83px + 2.553vw), 40px);
    line-height: 1.2;
  }

  #FluMist .offer-content {
    padding-right: 3rem;
  }

  #FluMist #learn-more-title .section-title img {
    max-width: 15vw;
  }
  #FluMist .testimonial-wrapper {
    max-width: 90%;
  }

  .testimonial-text {
    font-size: 20px;
    line-height: 1.2;
  }

  #bevespi #left-content-section {
    top: 18.5em;
    left: -3vw;
  }
  #bevespi #hero_banner {
    margin-top: -60px;
  }
}

@media (min-width: 767.5px) and (max-width: 1347px) {
  #FluMist #learn-more-title .learn-flumist {
    font-size: clamp(1.5625rem, -0.3517rem + 3.9931vw, 3rem);
    line-height: normal;
  }
}

/*TABLET STYLES */
@media (min-width: 767.9px) and (max-width: 1024px) {
  #banner-text-section {
    padding-left: 0px;
    max-width: 349px;
    top: 21vw;
  }

  #banner-text-section .text-section img {
    max-width: 125px;
  }

  .text-section .banner-title {
    font-size: 25px;
    line-height: 20px;
    margin-top: 25px;
  }

  #banner-text-section .text-section p {
    font-size: 14px;
    line-height: 19px;
  }

  #banner-text-section .button {
    max-width: 187px;
  }

  #farxiga #banner-text-section {
    top: 26vw;
  }

  #farxiga #hero_banner img {
    min-height: 335px;
  }
  #farxiga .purchase-info .purchase_price {
    max-width: 418px;
  }

  #farxiga #prescription-section-wrapper .steps-text img {
    max-width: 90px;
  }

  #farxiga .section-title img {
    max-width: 101px;
  }
  #farxiga #banner-text-section .text-section img {
    max-width: 180px;
  }
  #farxiga #prescription-section-wrapper .section-title {
    margin: 46px 0 25px 0;
  }

  #farxiga .purchase_img_section img {
    max-width: 162px;
    max-height: 163px;
  }

  #FluMist #btn-signin {
    max-width: 244px;
  }

  #FluMist .offer-content {
    height: 157px;
  }

  #FluMist #left-content-section {
    top: 15.5em;
  }
  #FluMist .offer-note {
    max-width: 410px;
  }
  #FluMist .offer-content {
    padding-right: 50px;
  }
  #FluMist #learn-more-title .learn-flumist {
    padding-left: 40px;
  }

  #FluMist .steps-content .step-item {
    flex: 1 !important;
  }
  #FluMist .step-item:nth-child(3) {
    padding: 0 6px 0 9px;
  }

  /*BREZTRI-TABLET STYLES*/
  #breztri #hero_banner img.cmp-image__image.cmp-image--desktop {
    min-height: 332px;
  }

  #breztri #left-content-section {
    top: 24vw;
  }

  #breztri #left-content-section .left-content-section img {
    max-width: 243px;
  }

  #breztri #btn-section .button {
    max-width: 182px;
  }

  #breztri #prescription-section-wrapper .steps-text img {
    max-width: 121px;
  }

  #breztri #learn-about-section .section-title img {
    max-width: 213px;
  }

  #breztri #prescription-section-wrapper .section-title {
    margin: 60px 0 35px 0;
  }
  /*XIGDUO STYLES*/
  #xigduo #banner-text-section .text-section img {
    max-width: 126px;
  }

  #xigduo #prescription-section-wrapper .steps-text img {
    max-width: 88px;
  }

  #xigduo #learn-about-section .section-title img {
    max-width: 101px;
  }

  #xigduo #banner-text-section {
    top: 27vw;
  }

  #xigduo .purchase_img_section img {
    max-width: 162px;
    max-height: 163px;
  }

  #xigduo #prescription-section-wrapper .section-title {
    margin: 60px 0 35px 0;
  }
  /*BEVESPI STYLES*/
  #bevespi #btn-section .button {
    max-width: 182px;
  }

  #bevespi #left-content-section {
    top: 23vw;
  }
}

@media (min-width: 767.5px) and (max-width: 1024px) {
  #FluMist #learn-more-title .section-title img {
    max-width: 120px;
    position: relative;
    top: 10px;
  }

  #FluMist #access-patient-section {
    min-height: auto;
  }
}

/*MOBILE*/

@media (max-width: 767.5px) {
  #farxiga #banner-text-section {
    top: 15.7em;
  }
  #banner-text-section {
    top: 15.7em;
  }

  #banner-text-section .text-section img {
    max-width: 100px;
  }

  .text-section .banner-title {
    font-size: 25px;
    line-height: 29px;
    max-width: 255px;
    text-align: center;
    margin: auto;
    padding: 10px 16px;
  }

  #banner-text-section .text-section p {
    font-size: 14px;
    line-height: 17px;
    margin: auto;
    max-width: 258px;
  }

  #banner-text-section .button {
    max-width: 198px;
    padding: 9px 36px;
  }
    
  #btn_s {
    font-size: 10px;
    line-height: 13px;
    padding: 0;
  }
  #farxiga   #banner-text-section .button {
        padding: 2px 12px;
    }
  #farxiga #prescription-section-wrapper .steps-text img {
    max-width: 80px;
    margin-bottom: 4px;
    padding-top: 8px;
  }

  #farxiga .section-title img {
    max-width: 95px;
    padding-bottom: 0px;
  }

  #farxiga #prescription-section-wrapper p span {
    top: -5px;
  }

  #farxiga #prescription-section-wrapper .section-title {
    margin: 25px 80px 0px 80px;
  }

  #farxiga .purchase_img_section img {
    max-width: 252px;
    max-height: 253px;
  }

  #farxiga #learn-about-section .section-title {
    margin: 50px 0 10px 0;
    gap: 15px;
  }
  #farxiga #banner-text-section .text-section img {
    max-width: 160px;
  }
  /*BREZTRI-MOBLE STYLES*/
  #breztri #prescription-section-wrapper .steps-text img {
    max-width: 129px;
    padding-top: 0px;
  }

  #breztri #left-content-section .left-content-section img {
    max-width: 192px;
  }

  #breztri #btn-section .button {
    max-width: 193px;
    padding: 10px 25px;
  }

  #breztri #prescription-section-wrapper p span {
    top: -15px;
    padding-right: 10px;
  }

  #breztri #left-content-section {
    top: 14.5em;
    left: 0vw;
  }

  #breztri #hero_banner {
    margin-top: -35px;
  }

  #breztri #learn-about-section .section-title img {
    max-width: 154px;
  }

  #breztri #prescription-section-wrapper .section-title {
    margin: 25px 80px 0px 80px;
  }

  #breztri #btn-section {
    margin: 28px auto 0 auto;
  }

  /*XIGDUO STYLES*/
  #xigduo #hero_banner {
    margin-top: -30px;
  }

  #xigduo #banner-text-section .text-section img {
    max-width: 127px;
  }

  #xigduo #prescription-section-wrapper .steps-text img {
    max-width: 77px;
  }

  #xigduo #learn-about-section .section-title img {
    max-width: 99px;
  }

  #xigduo #banner-text-section {
    top: 17.7em;
  }

  #xigduo #prescription-section-wrapper p span {
    top: -25px;
  }

  #xigduo .purchase_img_section img {
    max-width: 202px;
    max-height: 203px;
  }

  #xigduo #prescription-section-wrapper .section-title {
    margin: 25px 80px 0px 80px;
  }

  #xigduo #prescription-section-wrapper .steps-text img {
    padding-top: 0px;
  }

  #xigduo #learn-about-section .section-title {
    margin: 50px 0 10px 0;
    gap: 15px;
  }
  /*BEVESPI MOBILE STYLES*/
  #bevespi #btn-section .button {
    max-width: 193px;
    padding: 10px 34px;
  }

  #bevespi #left-content-section {
    left: 0vw;
    top: 14.7em;
  }

  #bevespi .purchase-info .purchase_price {
    padding: 0 52px;
  }

  /*FLUMIST*/
  #FluMist #left-content-section {
    top: 15.5em;
    left: 0vw;
    right: 0;
    max-width: fit-content;
    margin: auto;
  }

  #FluMist .left-content-section .brand_logo__section a:nth-child(1) img {
    max-width: 74px;
    min-height: 71px;
  }

  #FluMist .left-content-section .brand_logo__section a:nth-child(2) img {
    max-width: 124px;
    min-height: 58px;
  }

  #FluMist #left-content-section .button {
    max-width: 126px;
    height: 32px;
    padding: 2px 10px;
  }

  #FluMist .hero-note {
    font-size: 10px;
    line-height: 17px;
  }

  #FluMist .offer-note.desktop {
    display: none;
  }

  #FluMist p.offer-note.mobile {
    display: block;
    padding-top: 20px;
  }

  #FluMist #learn-more-title .section-title {
    font-size: 25px;
    line-height: 30px;
    padding-top: 0px;
    margin: 10px 0 0px;
  }

  #FluMist .select_program_resources {
    padding: 35px 50px 15px 50px;
  }

  #FluMist #select_program_resources {
    padding-bottom: 10px;
  }

  #FluMist .steps-content {
    gap: 60px;
  }

  #FluMist .testimonial-wrapper {
    flex-direction: column;
    gap: 25px;
  }

  .testimonial-text {
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    margin-top: -10px;
  }

  .testimonial-note {
    font-size: 12px;
    line-height: 18px;
    margin-top: 40px;
  }

  .testimonial-card {
    text-align: center;
  }

  .testimonial-card:nth-child(1) .testimonial-text {
    padding: 0 25px;
  }

  .testimonial-wrapper .testimonial-card:nth-child(2) .testimonial-text {
    padding: 0 22px;
  }

  .testimonial-card:nth-child(3) .testimonial-text {
    padding: 0 17px;
  }

  #FluMist #access-patient-section {
    min-height: 203px;
    max-height: 203px;
    margin: 40px auto 40px auto;
  }

  #FluMist #prescription-section-wrapper .steps-text img {
    max-width: 62px;
    height: 59px;
  }

  .testimonial-card .rating img {
    max-width: 149px;
    height: 33px;
  }

  span.quote-icon {
    font-size: 70px;
    padding-top: 25px;
  }

  #FluMist #program_resources_Wrapper .select_program_resources .offer-content {
    width: 242px;
    padding-bottom: 0px;
  }

  #FluMist .purchase-disclaimer-note {
    margin-top: -25px;
  }

  #FluMist #learn-more-title .section-title img {
    max-width: 128px;
    height: 58px;
    margin-top: 10px;
  }

  #FluMist .step-item {
    flex: 0 1 auto;
    width: auto;
  }

  #FluMist .step-item {
    flex: unset !important;
    width: 100%;
  }

  #FluMist .step-item:nth-child(2) p.item-description {
    padding: 0px;
  }

  #FluMist .step-item:nth-child(4) p.item-title {
    margin: 0 0 10px;
  }

  #FluMist #btn-signin {
    max-width: 212px;
    margin-top: 7px;
  }

  #FluMist .steps_section .steps-content .step-item:nth-child(1) {
    margin-top: -7px;
  }

  #FluMist .steps_section .steps-content .step-item:nth-child(2) {
    margin-top: 5px;
  }

  #FluMist .steps_section .steps-content .step-item:nth-child(3) {
    margin-top: -25px;
  }

  #FluMist .steps_section .steps-content .step-item:nth-child(4) {
    margin-top: 18px;
  }

  #FluMist .steps_section {
    max-width: 245px;
    margin: 15px auto 50px;
  }

  #FluMist .step-item:nth-child(4) p.item-description {
    text-indent: -15px;
    padding-left: 18px;
  }

  #FluMist .step-item:nth-child(2) p.item-description {
    text-indent: -10px;
    padding-left: 12px;
  }

  #FluMist #learn-more-title .learn-flumist {
    font-size: 25px;
    line-height: 20px;
    padding-left: 0px;
  }

  #FluMist #left-content-section .hero-description {
    font-size: 14px;
    max-width: 258px;
  }

  #FluMist #btn_s span.cmp-button__text {
    font-size: 16px;
    line-height: 30px;
  }

  #FluMist #go-to-btn span {
    font-size: 15px;
    line-height: 30px;
  }

  #FluMist p.learn-flumist {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    padding-top: 70px;
    margin: 0;
    padding-left: 0;
    flex-direction: column;
  }

  #FluMist #learn-more-title .section-title img {
    margin-bottom: 10px;
  }

  #FluMist #select_program_resources #go-to-btn {
    margin: 5px auto 25px;
  }

  #FluMist #prescription-section-wrapper .steps-text img {
    margin: 0px 10px 0;
  }

  #FluMist #prescription-section-wrapper p span {
    top: -30px;
  }

  #FluMist #prescription-section-wrapper .section-title {
    margin: 25px 80px 0px 80px;
  }

  .testimonial-wrapper .testimonial-card:first-child .rating img {
    margin-top: 20px;
  }

  #airsupra #banner-text-section {
    backdrop-filter: blur(20px);
    background: rgba(255, 255, 255, 0.3);
    padding: 0.5em 0em;
    top: 20.6em;
    margin: auto;
    right: 0;
    left: 0;
  }
  #airsupra #banner-text-section .button {
    margin-bottom: 10px;
  }
}

@media (min-width: 399.5px) and (max-width: 767.5px) {
  #airsupra #banner-text-section {
    top: 73.973vw;
  }
}

@media (min-width: 1025px) and (max-width: 1260px) {
  #FluMist .steps-content .step-item {
    flex: 1 !important;
  }
  #FluMist .steps_section {
    max-width: 85%;
  }
  #FluMist .steps-content {
    max-width: 100%;
  }
}
